/*BEGIN 1697715771695_67453275109*/
#builder-sections [idd='1697715771695_67453275109'] {background-color:var(--cor1) !important; }
/*END 1697715771695_67453275109*/

/*BEGIN 1707234702712_33611351727*/
#builder-sections [idd='1707234702712_33611351727'] {background-color:var(--cor6) !important; }
/*END 1707234702712_33611351727*/

/*BEGIN textv2_1707234823163_26809267753*/
#builder-sections #textv2_1707234823163_26809267753 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707234823163_26809267753 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707234823163_26809267753 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707234823163_26809267753 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707234823163_26809267753 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707234823163_26809267753 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707234823163_26809267753 .omw-sentence {padding:0px;}
/*END textv2_1707234823163_26809267753*/

/*BEGIN 1707234702712_56994492642*/
#builder-sections [idd='1707234702712_56994492642'] {background-color:rgba(255, 255, 255, 0.4) !important; }
/*END 1707234702712_56994492642*/

/*BEGIN textv2_1707234799096_39730284296*/
#builder-sections #textv2_1707234799096_39730284296 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707234799096_39730284296 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707234799096_39730284296 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707234799096_39730284296 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707234799096_39730284296 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707234799096_39730284296 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707234799096_39730284296 .omw-sentence {padding:0px;}
/*END textv2_1707234799096_39730284296*/

/*BEGIN form_1779460913061_19339173389*/
#builder-sections #form_1779460913061_19339173389 button {color:var(--cor5) !important; background-color:var(--cor1) !important; border-color:var(--cor1) !important; text-shadow:0px 5px 5px var(--cor6) !important;}
#builder-sections #form_1779460913061_19339173389 button:hover {color:var(--cor5) !important; background-color:var(--cor2) !important;}
#builder-sections #form_1779460913061_19339173389 input, #builder-sections  #form_1779460913061_19339173389 textarea, #builder-sections #form_1779460913061_19339173389 .omw-form-select select, #builder-sections #form_1779460913061_19339173389 textarea {color:var(--cor2) !important; background-color:var(--cor4) !important; }
#builder-sections #form_1779460913061_19339173389 input, #builder-sections  #form_1779460913061_19339173389 textarea, #builder-sections #form_1779460913061_19339173389 .omw-form-select select, #builder-sections #form_1779460913061_19339173389 textarea, #builder-sections.live-preview #form_1779460913061_19339173389 .omw-form-select .nice-select {border-left: 1px solid var(--cor2) !important;}
#builder-sections #form_1779460913061_19339173389 input, #builder-sections  #form_1779460913061_19339173389 textarea, #builder-sections #form_1779460913061_19339173389 .omw-form-select select, #builder-sections #form_1779460913061_19339173389 textarea, #builder-sections.live-preview #form_1779460913061_19339173389 .omw-form-select .nice-select {border-right: 1px solid var(--cor2) !important;}
#builder-sections #form_1779460913061_19339173389 input, #builder-sections  #form_1779460913061_19339173389 textarea, #builder-sections #form_1779460913061_19339173389 .omw-form-select select, #builder-sections #form_1779460913061_19339173389 textarea, #builder-sections.live-preview #form_1779460913061_19339173389 .omw-form-select .nice-select {border-top: 1px solid var(--cor2) !important;}
#builder-sections #form_1779460913061_19339173389 input, #builder-sections  #form_1779460913061_19339173389 textarea, #builder-sections #form_1779460913061_19339173389 .omw-form-select select, #builder-sections #form_1779460913061_19339173389 textarea, #builder-sections.live-preview #form_1779460913061_19339173389 .omw-form-select .nice-select {border-bottom: 1px solid var(--cor2) !important;}
#builder-sections #form_1779460913061_19339173389 .omw-form-select .nice-select {color:var(--cor2) !important; background-color:var(--cor4) !important;}
#builder-sections #form_1779460913061_19339173389 .omw-form-description {color:var(--cor2) !important; }
#builder-sections #form_1779460913061_19339173389 .errorClass {border-color:rgb(232, 15, 15) !important; }
#builder-sections #form_1779460913061_19339173389 label {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
#builder-sections #form_1779460913061_19339173389 input {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
#builder-sections #form_1779460913061_19339173389 textarea {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
#builder-sections #form_1779460913061_19339173389 .omw-form-select select {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
#builder-sections #form_1779460913061_19339173389 .omw-form-description {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
#builder-sections #form_1779460913061_19339173389 button span {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
#builder-sections #form_1779460913061_19339173389 .omw-customField button:hover {color:var(--cor5) !important; background-color:var(--cor2) !important;}
#builder-sections #form_1779460913061_19339173389 .errorClass {border: 1px solid rgb(232, 15, 15) !important;}
#builder-sections #form_1779460913061_19339173389 input::-webkit-input-placeholder, #builder-sections #form_1779460913061_19339173389 textarea::-webkit-input-placeholder{color: var(--cor2) !important;}
#builder-sections #form_1779460913061_19339173389 input:-ms-input-placeholder, #builder-sections #form_1779460913061_19339173389 textarea:-ms-input-placeholder{color: var(--cor2) !important;}
#builder-sections #form_1779460913061_19339173389 input::-moz-placeholder, #builder-sections #form_1779460913061_19339173389 textarea::-moz-placeholder{color: var(--cor2) !important;}
#builder-sections #form_1779460913061_19339173389 input:-moz-placeholder, #builder-sections #form_1779460913061_19339173389 textarea:-moz-placeholder{color: var(--cor2) !important;}
#builder-sections #form_1779460913061_19339173389 label {color:var(--cor2) !important; background-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #form_1779460913061_19339173389 .omw-form-select .nice-select{background-color: var(--cor4);color:var(--cor2); font-size:14px !important;}
/*END form_1779460913061_19339173389*/

/*BEGIN news_1779464228091_90623201196*/
#builder-sections #news_1779464228091_90623201196 figure.effect-selena {background-color:var(--cor1) !important;}
#builder-sections #news_1779464228091_90623201196 .omw-field-title {color:var(--cor5) !important; }
#builder-sections #news_1779464228091_90623201196 figure figcaption {background-color:rgba(28, 33, 41, 0.3) !important; }
#builder-sections #news_1779464228091_90623201196 figure.effect-selena h2 {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
#news_1779464228091_90623201196 {margin: 0px 0px 0px 0px ;}
/*END news_1779464228091_90623201196*/

/*BEGIN text_1529938743244*/
#builder-sections #text_1529938743244 {background-color:rgba(0, 0, 0, 0) !important; border-color:var(--cor6) !important;}
#builder-sections #text_1529938743244 .omw-sentence {border-color:var(--cor6) !important;}
#builder-sections #text_1529938743244 .omw-sentence {border-left:0px solid var(--cor6) !important;}
#builder-sections #text_1529938743244 .omw-sentence {border-right:0px solid var(--cor6) !important;}
#builder-sections #text_1529938743244 .omw-sentence {border-top:0px solid var(--cor6) !important;}
#builder-sections #text_1529938743244 .omw-sentence {border-bottom:0px solid var(--cor6) !important;}
/*END text_1529938743244*/

/*BEGIN w_1779464590091*/
#builder-sections [idd='w_1779464590091'] {background-color:var(--cor5) !important; }
/*END w_1779464590091*/

/*BEGIN w_1779464871360*/
#builder-sections [idd='w_1779464871360'] {background-color:var(--cor6) !important; }
/*END w_1779464871360*/

/*BEGIN w_1779464330205*/
#builder-sections [idd='w_1779464330205'] {background-color:rgb(244, 248, 255) !important; }
/*END w_1779464330205*/

/*BEGIN text_1529938784602*/
#builder-sections #text_1529938784602 {background-color:var(--cor5) !important; border-color:var(--cor6) !important;}
#builder-sections #text_1529938784602 .omw-sentence {border-color:var(--cor6) !important;}
#builder-sections #text_1529938784602 .omw-sentence {border-left:0px solid var(--cor6) !important;}
#builder-sections #text_1529938784602 .omw-sentence {border-right:0px solid var(--cor6) !important;}
#builder-sections #text_1529938784602 .omw-sentence {border-top:0px solid var(--cor6) !important;}
#builder-sections #text_1529938784602 .omw-sentence {border-bottom:0px solid var(--cor6) !important;}
/*END text_1529938784602*/

/*BEGIN w_1779465073546_14865003829*/
#builder-sections [idd='w_1779465073546_14865003829'] {background-color:var(--cor6) !important; }
/*END w_1779465073546_14865003829*/

/*BEGIN text_1529938743247*/
#builder-sections #text_1529938743247 {background-color:var(--cor5) !important; border-color:var(--cor6) !important;}
#builder-sections #text_1529938743247 .omw-sentence {border-color:var(--cor6) !important;}
#builder-sections #text_1529938743247 .omw-sentence {border-left:0px solid var(--cor6) !important;}
#builder-sections #text_1529938743247 .omw-sentence {border-right:0px solid var(--cor6) !important;}
#builder-sections #text_1529938743247 .omw-sentence {border-top:0px solid var(--cor6) !important;}
#builder-sections #text_1529938743247 .omw-sentence {border-bottom:0px solid var(--cor6) !important;}
/*END text_1529938743247*/

/*BEGIN w_1779465073538_1201175390*/
#builder-sections [idd='w_1779465073538_1201175390'] {background-color:var(--cor5) !important; }
/*END w_1779465073538_1201175390*/

/*BEGIN w_1779464536169*/
#builder-sections [idd='w_1779464536169'] {background-color:var(--cor5) !important; }
/*END w_1779464536169*/

/*BEGIN text_1779465073564_15623649006*/
#builder-sections #text_1779465073564_15623649006 {background-color:var(--cor5) !important; border-color:var(--cor6) !important;}
#builder-sections #text_1779465073564_15623649006 .omw-sentence {border-color:var(--cor6) !important;}
#builder-sections #text_1779465073564_15623649006 .omw-sentence {border-left:0px solid var(--cor6) !important;}
#builder-sections #text_1779465073564_15623649006 .omw-sentence {border-right:0px solid var(--cor6) !important;}
#builder-sections #text_1779465073564_15623649006 .omw-sentence {border-top:0px solid var(--cor6) !important;}
#builder-sections #text_1779465073564_15623649006 .omw-sentence {border-bottom:0px solid var(--cor6) !important;}
/*END text_1779465073564_15623649006*/

/*BEGIN text_1529938783080*/
#builder-sections #text_1529938783080 {background-color:var(--cor5) !important; border-color:var(--cor6) !important;}
#builder-sections #text_1529938783080 .omw-sentence {border-color:var(--cor6) !important;}
#builder-sections #text_1529938783080 .omw-sentence {border-left:0px solid var(--cor6) !important;}
#builder-sections #text_1529938783080 .omw-sentence {border-right:0px solid var(--cor6) !important;}
#builder-sections #text_1529938783080 .omw-sentence {border-top:0px solid var(--cor6) !important;}
#builder-sections #text_1529938783080 .omw-sentence {border-bottom:0px solid var(--cor6) !important;}
/*END text_1529938783080*/

/*BEGIN w_1779465073543_31502566455*/
#builder-sections [idd='w_1779465073543_31502566455'] {background-color:var(--cor6) !important; }
/*END w_1779465073543_31502566455*/

/*BEGIN text_1779465073556_2153833656*/
#builder-sections #text_1779465073556_2153833656 {background-color:var(--cor5) !important; border-color:var(--cor6) !important;}
#builder-sections #text_1779465073556_2153833656 .omw-sentence {border-color:var(--cor6) !important;}
#builder-sections #text_1779465073556_2153833656 .omw-sentence {border-left:0px solid var(--cor6) !important;}
#builder-sections #text_1779465073556_2153833656 .omw-sentence {border-right:0px solid var(--cor6) !important;}
#builder-sections #text_1779465073556_2153833656 .omw-sentence {border-top:0px solid var(--cor6) !important;}
#builder-sections #text_1779465073556_2153833656 .omw-sentence {border-bottom:0px solid var(--cor6) !important;}
/*END text_1779465073556_2153833656*/

/*BEGIN text_1779465073551_50347765745*/
#builder-sections #text_1779465073551_50347765745 {background-color:var(--cor5) !important; border-color:var(--cor6) !important;}
#builder-sections #text_1779465073551_50347765745 .omw-sentence {border-color:var(--cor6) !important;}
#builder-sections #text_1779465073551_50347765745 .omw-sentence {border-left:0px solid var(--cor6) !important;}
#builder-sections #text_1779465073551_50347765745 .omw-sentence {border-right:0px solid var(--cor6) !important;}
#builder-sections #text_1779465073551_50347765745 .omw-sentence {border-top:0px solid var(--cor6) !important;}
#builder-sections #text_1779465073551_50347765745 .omw-sentence {border-bottom:0px solid var(--cor6) !important;}
/*END text_1779465073551_50347765745*/

/*BEGIN 1779460902215_91451048367*/
#builder-sections [idd='1779460902215_91451048367'] {background-color:var(--cor5) !important; }
/*END 1779460902215_91451048367*/

/*BEGIN 1779462148945_27478080280*/
#builder-sections [idd='1779462148945_27478080280'] {background-color:var(--cor6) !important; }
/*END 1779462148945_27478080280*/

/*BEGIN 1779462148945_62075706734*/
#builder-sections [idd='1779462148945_62075706734'] {background-color:var(--cor6) !important; }
/*END 1779462148945_62075706734*/
